[android-components](../index.md) / [mozilla.components.service.digitalassetlinks.ext](./index.md)

## Package mozilla.components.service.digitalassetlinks.ext

### Functions

| Name | Summary |
|---|---|
| [parseJsonBody](parse-json-body.md) | `fun <T> `[`Response`](../mozilla.components.concept.fetch/-response/index.md)`.parseJsonBody(parser: (`[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`) -> `[`T`](parse-json-body.md#T)`): `[`T`](parse-json-body.md#T)`?`<br>Safely parse a JSON [Response](../mozilla.components.concept.fetch/-response/index.md) returned by an API. |
